# Generated by Django 3.1.3 on 2020-11-26 17:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0008_auto_20201126_2016'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cartitem',
            name='name_product',
        ),
        migrations.RemoveField(
            model_name='cartitem',
            name='photo',
        ),
        migrations.RemoveField(
            model_name='cartitem',
            name='price',
        ),
        migrations.AddField(
            model_name='cartitem',
            name='product',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='cakes.product'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='cartitem',
            name='cart_id',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='cartitem',
            name='quantity',
            field=models.IntegerField(default=1),
        ),
    ]
